# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: discovery.html
onlinehelp.doc=discovery.html
#EN: Discovery Service
sunIdentityServerDiscoServiceDescription=\u63a2\u7d22\u670d\u52d9
#EN: Provider ID
g101=\u4f9b\u61c9\u7a0b\u5f0f ID
#EN: Supported Authentication Mechanisms
g102=\u652f\u63f4\u7684\u8a8d\u8b49\u6a5f\u5236
#EN: Supported Directives
g103=\u652f\u63f4\u7684\u6307\u4ee4
#EN: Enable Policy Evaluation for DiscoveryLookup
g104=\u555f\u7528\u63a2\u7d22\u67e5\u627e\u7684\u7b56\u7565\u8a55\u4f30
#EN: Enable Policy Evaluation for DiscoveryUpdate
g105=\u555f\u7528\u63a2\u7d22\u66f4\u65b0\u7684\u7b56\u7565\u8a55\u4f30
#EN: Authorizer Plugin Class
g106=\u6388\u6b0a\u7a0b\u5f0f\u5916\u639b\u7a0b\u5f0f\u985e\u5225
#EN: Entry Handler Plugin Class
g107=\u9805\u76ee\u8655\u7406\u7a0b\u5f0f\u5916\u639b\u7a0b\u5f0f\u7684\u985e\u5225
#EN: Classes for ResourceID Mapper Plugin
g108=ResourceID \u5c0d\u6620\u5668\u5916\u639b\u7a0b\u5f0f\u985e\u5225
#EN: Authenticate Response Message
g109=\u8a8d\u8b49\u56de\u61c9\u8a0a\u606f
#EN: Registered Resource Offering for Bootstrapping
g201=\u70ba\u555f\u52d5\u7a0b\u5f0f\u63d0\u4f9b\u7684\u5df2\u8a3b\u518a\u8cc7\u6e90
#EN: Generate Session Context Statement for Bootstrapping
g202=\u70ba\u555f\u52d5\u7a0b\u5f0f\u7522\u751f\u968e\u6bb5\u4f5c\u696d\u4e0a\u4e0b\u6587\u63cf\u8ff0
#EN: Encrypt NameIdentifier in Session Context for Bootstrapping
g203=\u70ba\u555f\u52d5\u7a0b\u5f0f\u52a0\u5bc6\u968e\u6bb5\u4f5c\u696d\u4e0a\u4e0b\u6587\u4e2d\u7684\u540d\u7a31\u8b58\u5225\u78bc
#EN: Use Implied Resource; don't generate ResourceID for Bootstrapping
g204=\u4f7f\u7528\u6697\u793a\u8cc7\u6e90\uff1b\u4e0d\u70ba\u555f\u52d5\u7a0b\u5f0f\u7522\u751f\u8cc7\u6e90 ID

#EN: Dynamic Resource Offerings
d101=\u52d5\u614b\u8cc7\u6e90\u63d0\u4f9b

#EN: LOOKUP
p101=\u67e5\u5c0b
#EN: UPDATE
p102=\u66f4\u65b0
#EN: allow
allow=\u5141\u8a31
#EN: deny
deny=\u62d2\u7d55

#EN: SOAP message didn't contain one SOAPBody.
oneBody=SOAP \u8a0a\u606f\u672a\u5305\u542b\u4e00\u500b SOAPBody\u3002
#EN: SOAPBody does not contain a valid discovery message.
bodyNotDisco=SOAPBody \u4e0d\u5305\u542b\u6709\u6548\u7684\u63a2\u7d22\u8a0a\u606f\u3002
#EN: Service type in resource offering is not a valid discovery type.
notDiscoServiceType=\u8cc7\u6e90\u63d0\u4f9b\u4e2d\u7684\u670d\u52d9\u985e\u578b\u4e0d\u662f\u6709\u6548\u7684\u63a2\u7d22\u985e\u578b\u3002
#EN: Cannot find supported SecurityMechID from resource offering.
noSupportedSecuMechID=\u7121\u6cd5\u5f9e\u8cc7\u6e90\u63d0\u4f9b\u4e2d\u627e\u5230\u652f\u63f4\u7684\u5b89\u5168\u6a5f\u5236 ID
#EN: Cannot create query.
cannotCreateQuery=\u7121\u6cd5\u5efa\u7acb\u67e5\u8a62\u3002
#EN: Cannot set SOAP body.
cannotSetSOAPBody=\u7121\u6cd5\u8a2d\u5b9a SOAP \u5167\u6587\u3002
#EN: Received non-query response in reply.
nonQueryResponse=\u56de\u8986\u4e2d\u6536\u5230\u4e86\u672a\u67e5\u8a62\u7684\u56de\u61c9\u3002
#EN: Query failed.
queryFailed=\u67e5\u8a62\u5931\u6557\u3002
#EN: Received non-modify response in reply.
nonModifyResponse=\u56de\u8986\u4e2d\u6536\u5230\u4e86\u672a\u4fee\u6539\u7684\u56de\u61c9\u3002
#EN: Null input.
nullInput=\u7a7a\u8f38\u5165
#EN: Not authorized to perform this task.
noPrivilege=\u6c92\u6709\u6b0a\u9650\u57f7\u884c\u6b64\u5de5\u4f5c\u3002
#EN: Could not obtain user ID from ResourceIDMapper.
nullUserID=\u7121\u6cd5\u5f9e\u8cc7\u6e90 ID \u5c0d\u6620\u7a0b\u5f0f\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005 ID\u3002
#EN: Could not obtain resourceID from ResourceIDMapper.
nullResourceID=\u7121\u6cd5\u5f9e ResourceIDMapper \u4e2d\u53d6\u5f97 resourceID\u3002
#EN: Authentication mechanism is not supported by this service.
authnMechNotSupported=\u8a72\u670d\u52d9\u4e0d\u652f\u63f4\u8a8d\u8b49\u6a5f\u5236\u3002
#EN: Incorrect input.
wrongInput=\u8f38\u5165\u4e0d\u6b63\u78ba\u3002
#EN: Includes more than one ResourceIDGroup element.
moreResourceIDGroup=\u5305\u62ec\u4e86\u591a\u500b\u8cc7\u6e90 ID \u7fa4\u7d44\u5143\u7d20\u3002
#EN: Missing ResourceID or EncryptedResourceID element.
missingResourceIDGroup=\u8cc7\u6e90 ID \u6216\u52a0\u5bc6\u7684\u8cc7\u6e90 ID \u5143\u7d20\u907a\u6f0f\u3002
#EN: Missing ResourceID element value.
missingResourceIDValue=\u8cc7\u6e90 ID \u5143\u7d20\u503c\u907a\u6f0f\u3002
#EN: Includes more than the allowed number of elements.
moreElement=\u5305\u62ec\u7684\u5143\u7d20\u8d85\u904e\u5141\u8a31\u6578\u91cf\u3002
#EN: Element is empty.
emptyElement=\u5143\u7d20\u70ba\u7a7a\u3002
#EN: Missing ServiceType element.
missingServiceType=\u670d\u52d9\u985e\u578b\u5143\u7d20\u907a\u6f0f\u3002
#EN: DirectiveType is not supported.
directiveNotSupported=\u4e0d\u652f\u63f4\u6307\u4ee4\u985e\u578b\u3002
#EN: Missing ResourceOffering element.
missingResourceOffering=\u8cc7\u6e90\u63d0\u4f9b\u5143\u7d20\u907a\u6f0f\u3002
#EN: Missing Status element.
missingStatus=\u72c0\u614b\u5143\u7d20\u907a\u6f0f\u3002
#EN: Couldn't parse Credentials element.
wrongCredential=\u7121\u6cd5\u5256\u6790\u6191\u8b49\u5143\u7d20\u3002
#EN: Missing ServiceInstance element.
missingServiceInstance=\u670d\u52d9\u5be6\u4f8b\u5143\u7d20\u907a\u6f0f\u3002
#EN: Missing provider ID.
missingProviderID=\u63d0\u4f9b\u8005 ID \u907a\u6f0f\u3002
#EN: Missing Description.
missingDescripton=\u63cf\u8ff0\u907a\u6f0f\u3002
#EN: Missing security mechanism ID.
missingSecurityMechID=\u5b89\u5168\u6027\u6a5f\u5236 ID \u907a\u6f0f\u3002
#EN: Missing WsdlRef or BriefSoapHttpDescription.
missingWsdlOrBrief=Wsdl \u53c3\u8003\u6216\u7c21\u77ed SOAP HTTP \u63cf\u8ff0\u907a\u6f0f\u3002
#EN: No Credential.
noCredential=\u7121\u6191\u8b49\u3002

#EN: MessageID
messageID=\u8a0a\u606f ID
#EN: providerID
providerID=\u4f9b\u61c9\u7a0b\u5f0f ID
#EN: securityMechID
securityMechID=\u5b89\u5168\u6a5f\u5236 ID
#EN: resourceOfferingID
resourceOfferingID=\u8cc7\u6e90\u63d0\u4f9b ID
#EN: operation
operation=\u4f5c\u696d
